Curso Nivel 1 PHP / MySQL 11 y 12 de septiembre 2010 en Valencia.


Esta pautado a realizarse un nuevo curso básico de PHP Nivel 1 con Mysql, en la ciudad de Valencia estado Carabobo, desde el día 11/09//2010 al 12/09/2010.





CURSO DE PHP NIVEL I
Fecha: 11/09/10
Hora: 08:00am
Duración: 16 horas.
Cupos disponibles: 20.
Lugar: Colegio María Auxiliadora, Valencia, Carabobo

Más información:
http://php.org.ve/



Otras noticias de interés:

El malware sigue cebandose con las vulnerabilidades de los ficheros PDF
Un informe elaborado por G Data SecurityLabs saca a la luz que a lo largo del mes de abril la mayor parte del malware, presente en los ordenadores, sigue valiéndose de las vulnerabilidades de los ficheros PDF y del componente JavaScript....
¡¡Microsoft denuncia a Mocosoft.com!!
Comienza la historia hace unos días al llegar a mi casa. Había recibido un paquete de DHL Express proveniente de Suiza. ¿Qué será? Venía envuelto en plástico, un tocho que te cagas, 1.7 ...
Adobe desarrolla versión segura de Reader para fin de año
Adobe ha indicado que Reader 10 incluirá una sandbox diseñada para repeler el ataque de los ciberdelincuentes....
Nace la Intypedia, la enciclopedia de la seguridad
Gracias por la información oportuna del sitio bitelia.com nos hemos enterado del nacimiento de La Enciclopedia de la Seguridad de la Información. ...
El poder de las botnets
Una noticia acaparó la atención de los medios tecnológicos las últimas dos semanas. La cadena internacional de noticias BBC, a través de su programa BBC Click, realizó una tarea de investigación bastante particular respecto al cibercrimen....
Nuevo fallo crítico en Internet Information Services (IIS)
La vulnerabilidad podría permitir a un hacker superar las medidas de seguridad existentes y cargar código malicioso en cualquier máquina infectada....
Vulnerabilidad Cross-Domain en Internet Explorer
Fuente: Boletín de Seguridad/UNAM-CERT (*) http://www.unam-cert.unam.mx/ Boletín de Seguridad UNAM-CERT 2004-011 Vulnerabilidad del Tipo Redireccionami...
Java la manzana de la discordia en Venezuela
Hace poco más de un año Venezuela decretó que prohibía el uso de software propietario. Uno de los factores más controvertidos en la migración de los sistemas informáticos del estado venezolano es Java. ...
Parche crítico para millones de Windows
La nueva vulnerabilidad detectada se encuentra en Microsoft Data Access Components (MDAC) y afecta prácticamente a todos los sistemas Windows, ya que puede ser explotada tanto en servidores como clientes. La propia Microsoft reconoce que se trata de...
Grave vulnerabilidad en PCAnywhere
Se ha publicado una vulnerabilidad en PCAnywhere que permite ejecutar código en el sistema donde esté corriendo la aplicación. Esto es especialmente grave puesto que la aplicación, por diseño, está pensada para ser accesible en remo...

Brindanos
un o una


Redes Sociales

Publicidad


Gana Bitcoins desde tu casa

Categorías


Planeta Vaslibre

Blog Roll




Nube de tags

  • anonimato
  • anonimo
  • antivirus
  • apache
  • blog
  • bsd
  • bug
  • centos
  • chrome
  • cifrado
  • computer
  • curso
  • debian
  • exploits
  • fedora
  • fice
  • firefox
  • forense
  • freebsd
  • gentoo
  • github
  • gnome
  • gnu
  • gpl
  • gtk
  • hack
  • hacking
  • hosting
  • informatica
  • internet
  • isos
  • libre
  • licencias
  • linux
  • linuxmint
  • lxde
  • micros
  • mint
  • mit
  • mozilla
  • mysql
  • nivel
  • noticia
  • opensource
  • pgp
  • php
  • sabayon
  • seguridad
  • septiembre
  • system
  • tecnologia
  • thunar
  • thunderbird
  • tor
  • troyanos
  • tware
  • ubuntu
  • underground
  • valencia
  • vaslibre
  • virus
  • viserproject
  • vivaldi
  • vulnerabilidades
  • web
  • website
  • windows
  • xanadu
  • xfce
  • xombra